Bug 1126586

Summary: pyephem not available in EPEL7
Product: [Fedora] Fedora EPEL Reporter: Kyle Lanclos <redhat>
Component: pyephemAssignee: Andrew Elwell <andrew.elwell>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: andrew.elwell, mmahut
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pyephem-3.7.6.0-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-23 01:47:34 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Kyle Lanclos 2014-08-04 20:32:51 UTC
Description of problem:
The pyephem package is not available in EPEL7; it is present in EPEL5 and EPEL6.


Steps to Reproduce:
1. yum install pyephem


Actual results:
No package pyephem available.


Expected results:
Successful installation of package pyephem.

Comment 1 Andrew Elwell 2015-09-04 06:29:14 UTC
Build for EPEL7 committed - http://koji.fedoraproject.org/koji/taskinfo?taskID=10951927
If OK I shall push this as an update

Comment 2 Fedora Update System 2015-09-04 06:36:09 UTC
pyephem-3.7.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7927

Comment 3 Fedora Update System 2015-09-05 05:19:37 UTC
pyephem-3.7.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update pyephem'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7927

Comment 4 Fedora Update System 2016-10-23 01:47:34 UTC
pyephem-3.7.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.